<div class="content-holder">
  <h4>
    <!-- Salaries &#38; Fees -->
    {{ 'World.Country.SalariesAndFees' | translate }}
  </h4>
  <div class="countryAdmin filler-bottom smaller">
    <ul class="suplInfo3">
      <li>
        {{ 'World.Country.MinimumSalary' | translate }}
      </li>
      <li>{{ country.minimalWage | number: '1.2-2' }} {{ country.currencyName }}</li>
    </ul>
    <ul class="suplInfo3">
      <li>
        {{ 'World.Country.AverageSalary' | translate }}
      </li>
      <li>{{ country.averageSalary | number: '1.2-2' }} {{ country.currencyName }}</li>
    </ul>
    <ul class="suplInfo3">
      <li>
        {{ 'World.Country.CitizenFee' | translate }}
      </li>
      <li>{{ country.citizenFee | number: '1.2-2' }} {{ country.currencyName }}</li>
    </ul>
  </div>
</div>
